.module-signin .form fieldset {
	padding-bottom: 5.2rem;
}

.module-signin .form form > fieldset:nth-last-of-type(1) {
	padding-bottom: 6.9rem;
}

.module-signin .form fieldset > .form-group {
	padding-left: 19.5rem;
	padding-right: 19.5rem;
}

.module-signin .form-group.submit-button {
	padding: 5.1rem 19.5rem 2.9rem;
	position: relative;
}

.module-signin .form-group.submit-button::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	top: 0;
}

.module-signin .form-group.submit-button::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	top: 4px;
}

.module-signin .btn.btn-default.special-button .icomoon {
	padding: 0 2.9rem;
	width: 7.6rem;
}

.module-signin .btn.btn-default.special-button .text {
	font-size: 3.2rem;
	line-height: 3.6rem;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 2.1rem 1.5rem 1.5rem;
	width: 100%;
}

.module-signin .btn.btn-default.special-button .text::before {
	top: 3.1rem;
}

@media (max-width: 1199px) {
	.module-signin .form form > fieldset:nth-last-of-type(1) {
		padding-bottom: 6.5rem;
	}
	.module-signin .form fieldset > .form-group {
		padding-left: 14rem;
		padding-right: 14rem;
	}
	.module-signin .form-group.submit-button {
		padding: 4.7rem 14rem 2.4rem;
	}
	.module-signin .btn.btn-default.special-button .icomoon {
		padding: 0 2.6rem;
		width: 6.8rem;
	}
	.module-signin .btn.btn-default.special-button .text {
		font-size: 3rem;
		line-height: 3.3rem;
		padding: 1.7rem 1.5rem 1.4rem;
	}
	.module-signin .btn.btn-default.special-button .text::before {
		top: 2.7rem;
	}
}

@media (max-width: 991px) {
	.module-signin .form fieldset > .form-group {
		padding-left: 7rem;
		padding-right: 7rem;
	}
	.module-signin .form-group.submit-button {
		padding: 4.7rem 7rem 2.4rem;
	}
}

@media (max-width: 767px) {
	.module-signin .form fieldset > .form-group {
		padding-left: 8rem;
		padding-right: 8rem;
	}
	.module-signin .form-group.submit-button {
		padding: 4.5rem 8rem 2.4rem;
	}
	.module-signin .btn.btn-default.special-button .icomoon {
		font-size: 1.6rem;
		padding: 0 2.3rem;
		width: 6.1rem;
	}
	.module-signin .btn.btn-default.special-button .text {
		font-size: 2.8rem;
		line-height: 3.1rem;
		padding: 1.5rem 1rem 1.2rem;
	}
	.module-signin .btn.btn-default.special-button .text::before {
		top: 2.4rem;
	}
}

@media (max-width: 480px) {
	.module-signin .form fieldset > .form-group {
		padding-left: 4rem;
		padding-right: 4rem;
	}
	.module-signin .form form > fieldset:nth-last-of-type(1) {
		padding-bottom: 6rem;
	}
	.module-signin .form-group.submit-button {
		padding: 4rem 4rem 2rem;
	}
	.module-signin .btn.btn-default.special-button .icomoon {
		font-size: 1.4rem;
		padding: 0 2.1rem;
		width: 5.5rem;
	}
	.module-signin .btn.btn-default.special-button .text {
		font-size: 2.6rem;
		line-height: 2.9rem;
		padding: 1.2rem 0.5rem 1.1rem;
	}
	.module-signin .btn.btn-default.special-button .text::before {
		top: 2.1rem;
	}
}

@media (max-width: 419px) {
	.module-signin .form fieldset > .form-group {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.module-signin .form form > fieldset:nth-last-of-type(1) {
		padding-bottom: 5.5rem;
	}
	.module-signin .form-group.submit-button {
		padding: 3.5rem 1rem 2rem;
	}
	.module-signin .btn.btn-default.special-button .icomoon {
		font-size: 1.4rem;
		padding: 0 1.8rem;
		width: 4.9rem;
	}
	.module-signin .btn.btn-default.special-button .text {
		font-size: 2.4rem;
		line-height: 2.7rem;
		padding: 1.1rem 0.5rem 0.9rem;
	}
	.module-signin .btn.btn-default.special-button .text::before {
		top: 2rem;
	}
}